﻿using Microsoft.AspNetCore.Mvc;
using SiteStatus.Dbo;

namespace SiteStatus.Controllers
{
    public class SSController : ControllerBase
    {
        public ApiResultDbo<T> Handle<T>(T data)
        {
            return new ApiResultDbo<T>
            {
                Code = 200,
                Data = data,
                Message = null,
                Version = "1.0.0"
            };
        }
    }
}