import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import {VpnStatusComponent} from './views/vpn-status-component/vpn-status.component';
import {DnsStatusComponent} from './views/dns-status-component/dns-status.component';

const routes: Routes = [
    { path: '', redirectTo: '/status/vpn', pathMatch: 'full' },
    { path: 'status/vpn', component: VpnStatusComponent },
    { path: 'status/dns', component: DnsStatusComponent },
];

@NgModule({
    imports: [ RouterModule.forRoot(routes, { useHash: true }) ],
    exports: [ RouterModule ]
})
export class AppRoutingModule {}
